<div class="position-relative">
  <div class="d-flex flex-row cart-row align-items-center position-absolute">
    <div class="d-flex flex-grow-1 mx-2">
      Charging your Account:
    </div>
    <div class="d-flex flex-shrink-1 mx-2">{{(currentChargeValue$ | async) | currency}}</div>
  </div>
</div>
